// SampleMovie.cpp
//

#include "stdafx.h"
#include "SampleMovie.h"
#include "SampleMovieDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CSampleMovieApp

BEGIN_MESSAGE_MAP(CSampleMovieApp, CWinApp)
	//{{AFX_MSG_MAP(CSampleMovieApp)
	//}}AFX_MSG
	ON_COMMAND(ID_HELP, CWinApp::OnHelp)
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CSampleMovieApp

CSampleMovieApp::CSampleMovieApp()
{
}

/////////////////////////////////////////////////////////////////////////////
// CSampleMovieApp

CSampleMovieApp theApp;

/////////////////////////////////////////////////////////////////////////////
// CSampleMovieApp

BOOL CSampleMovieApp::InitInstance()
{
	AfxEnableControlContainer();

	CSampleMovieDlg dlg;
	m_pMainWnd = &dlg;

#ifdef _WIN64
	INT_PTR nResponse = dlg.DoModal();
#else //_WIN64
	int nResponse = dlg.DoModal();
#endif //_WIN64
	if (nResponse == IDOK)
	{

	}
	else if (nResponse == IDCANCEL)
	{

	}

	return FALSE;
}
